Subject: Ticket Assigned - escalation ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 21:36:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ph ?                    Hi           01:24 AM, 06th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:24 AM, 06th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:24 AM, 06th Nov                     ?                    1           01:24 AM, 06th Nov                   MAX UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:24 AM, 06th Nov                     ?                    1           01:24 AM, 06th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           01:24 AM, 06th Nov                     ?                    9593705409           01:25 AM, 06th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110522000840    You can also easily track your order from My Account > Order History.             01:25 AM, 06th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:25 AM, 06th Nov                     ?                    2           01:25 AM, 06th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:25 AM, 06th Nov                     ?                    1           01:25 AM, 06th Nov                   MAX UAE whatsapp bot                   Please enter your email address           01:25 AM, 06th Nov                     ?                    [email-masked]           01:26 AM, 06th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:26 AM, 06th Nov                     ?                    Ok           01:26 AM, 06th Nov                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:26 AM, 06th Nov                     ?                    I ordered but the phone number is wrong and I want to put the correct number so when it will arrive they call me           01:27 AM, 06th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:28 AM, 06th Nov                     ?                    Ok           01:28 AM, 06th Nov                   Mohammed                   Please share your correct contact number           01:30 AM, 06th Nov                     ?                    0564681444           01:31 AM, 06th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:32 AM, 06th Nov                     ?                    Ok           01:32 AM, 06th Nov                     ?                    But I will receive the order today in 6 November so I hope you find a solution           01:33 AM, 06th Nov                     ?                    As soon as possible           01:34 AM, 06th Nov                   Mohammed                   Be sure we will do the needful.           01:34 AM, 06th Nov                   Mohammed                   Is there anything else may I assist you?           01:34 AM, 06th Nov                     ?                    No           01:35 AM, 06th Nov                     ?                    Thank you           01:35 AM, 06th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 AM, 06th Nov                     ?                    You too           01:36 AM, 06th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5215407